Subject: Re: [PATCH v3 1/6] build-system: copy: Support #:tests?.

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 29 Aug 2022 00:16:33 +0200

Am Samstag, dem 13.08.2022 um 11:26 +0200 schrieb Liliana Marie
Prikler:
> * guix/build-system/copy.scm (copy-build): Pass tests? to builder.
> ---
I pushed this patch to core-updates and the rest to master; fortune-mod
is now removed and the replacement build (albeit with tests disabled
until the next c-u merge).

Cheers